unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, ComCtrls, ImgList;

type
  TForm1 = class(TForm)
    TabControl1: TTabControl;
    Image1: TImage;
    ImageList1: TImageList;
    procedure TabControl1Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.TabControl1Change(Sender: TObject);
begin
  //Image1.Picture:=nil;
  case TabControl1.TabIndex of
    0: Image1.Picture.LoadFromFile('obraz1.bmp');
    1: Image1.Picture.LoadFromFile('obraz2.bmp');
    2: Image1.Picture.LoadFromFile('obraz3.bmp');
  end;

end;

end.
